
QGIS Application - Bug report #2104

snapping tolerance and vertex search radius not configurable anymore with changed decimal 

symbol

2009-11-16 12:41 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 12164

Description

[windows] if the decimal symbol is changed from "," to "." at o.s. level (tested windows xp), then snapping tolerance and vertex search

radius are no more configurable.

Using qgis-dev installed with osgeo4w installer

History

#1 - 2010-06-10 07:19 AM - Paolo Cavallini

Apparently the same problem for setting point symbol size

#2 - 2010-11-11 11:59 PM - Giovanni Manghi

it affects also other things, like symbol size, etc.

#3 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-04-16 06:22 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

#5 - 2012-04-17 08:22 AM - Jürgen Fischer

- Subject changed from [windows] if the decimal symbol is changed from "," to "." at o.s. level, then snapping tolerance and vertex search radius are no 

more configurable to if the decimal symbol is changed from "," to "." at o.s. level, then snapping tolerance and vertex search radius are no more 

configurable

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

#6 - 2012-06-07 12:27 AM - Jürgen Fischer

- Subject changed from if the decimal symbol is changed from "," to "." at o.s. level, then snapping tolerance and vertex search radius are no more 

configurable to snapping tolerance and vertex search radius not configurable anymore with changed decimal symbol

#7 - 2012-09-04 12:04 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0
#8 - 2014-06-20 05:03 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

this does not seems an issue anymore, at least on Win 7.
